_Elm_Slideshow_Item_Class Struct Reference
Elementary » Slideshow

member definitions of Elm_Slideshow_Item_Class More...

`#include <elm_slideshow_common.h>`

## Data Structures

struct | _Elm_Slideshow_Item_Class_Func

## Data Fields

struct _Elm_Slideshow_Item_Class::_Elm_Slideshow_Item_Class_Func | func

## Detailed Description

member definitions of Elm_Slideshow_Item_Class

Slideshow item class definition.

See Slideshow items for field details.